.alternative-benefits {
    background-color: var(--purple);
}

.alternative-benefits .alternative-benefits-title {
    color: var(--white);
    font-weight: var(--font-bold) !important;
}

.alternative-benefits .alternative-benefits-icons .alternative-benefits-icon {
    width: 120px;
}

.alternative-benefits .alternative-benefits-icons .alternative-benefits-icon img {
    width: 76px;
    height: 76px;
    object-fit: contain;
}

.alternative-benefits .alternative-benefits-icons .alternative-benefits-icon .alternative-benefits-icon-title {
    color: var(--white);
    font-weight: var(--font-medium);
}

.alternative-benefits .alternative-benefits-info p {
    color: var(--white);
    font-style: var(--font-italic);
    font-weight: var(--font-light);
}

@media (max-width: 750px) {
    .alternative-benefits-icons.d-flex.justify-content-between {
        justify-content: center !important;
    }
}